FcConfigHome(3)

NAME
FcConfigHome - return the current home directory.

SYNOPSIS

#include <fontconfig.h>

FcBool FcConfigHome (void);

DESCRIPTION

Return the current user's home directory, if it is available, and if using it is enabled. See also FcConfigEnableHome).

VERSION

Fontconfig version 2.6.0